
Figure - Bug #115128
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】【音乐】打开音乐小窗专辑页面->全屏后进recent->再在桌面上打开音乐小窗->
专辑页面无内容
2023-01-06 15:47 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-06

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301060629

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0067.X101

Reproducibility: Every time Fixed Version: 2023-01-09

Test Type: ST Root cause: 未考虑到界面意外销毁的情况，导致缓存的控件逻辑未执行

Description

【前提条件】

1、设备已开机

2、本地有音乐

【测试步骤】

1、打开音乐小窗

2、切换到专辑页面   

3、全屏

4、进recent

5、退出recent

6、长按音乐图标进小窗

【预期结果】

6、显示专辑页面，有歌曲显示

【实际结果】

6、显示专辑页面，但是没有歌曲显示

History

#1 - 2023-01-06 18:21 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-01-09 10:18 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

175053 general/platform/packages/apps/Snapd

ragonMusic

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:SnapdragonMusic:fix the home page has no content1.Open the album page of the music window, enter recent in full screen, and then open the music window
on the desktop, the album page has no contentTC-RID: 1201-0301201IssueID: TS-R-BUG-115128Change-Id: I8244376672c53b0637bf7dfc748b07a7b42102d1

#3 - 2023-01-09 10:33 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-01-09

- Root cause set to 未考虑到界面意外销毁的情况，导致缓存的控件逻辑未执行

#4 - 2023-01-10 11:21 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0067.X101

1.10

验证通过

#5 - 2023-01-10 11:22 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190122 2023-01-06 14-39-37.mp4 29 MB 2023-01-06 CD TEST-方永红
